﻿.rounded-corners {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
	}

	.rounded-corners-R {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 0px 10px 10px 0px;
	}



.transparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%; 
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=90);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;
}

.vtransparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%; 
		
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=70);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.7;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.7;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.7;
}


	.footTD {
		padding:4px 4px 4px 4px;
		color: #EEEEEE;
	}
	
	.footlink {
		text-decoration:none;
		color: #EEEEEE;
	}
	
	.footlink {
		font-size:12px;
		text-decoration:none;
		color: #EEEEEE;
		padding:3px 3px 3px 3px;
	}

	.footlink:Hover {
		text-decoration:none;
		background-color: #993300;
		color: #FFFFFF;
		padding:3px 3px 3px 3px;
	}

.topMenuCln {
	background-color:#3c3c3c;
	letter-spacing:1px;

}

.topMenu {
	background-color:#3c3c3c;
	padding-right:16px;
	padding-left:16px;
	padding-bottom:8px;
	padding-top:5px;
	letter-spacing:1px;
}

	
.topMenuLink {
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}

.topMenuLink:hover {
	color:#FFF;
}

.smallMenu {
	background-image: url(../images/TM_M_BG.png);
	background-repeat: repeat-x;
	
	padding:5px 13px;
	letter-spacing:0.5px;
	font-family: Arial;
	padding-bottom:10px;
	
}

	
.smallMenuLink {
	font-size:13px;
	color:#FFF;
	text-decoration:none;
}

.smallMenuLink:hover {
	color:#FFF;
}



.littleLink {
	font-size:11px;
	color:#006699;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
}

.littleLink:Hover {
	color:#4c4c4c;
	text-decoration:underline;
}

.picpong_btn {
	BACKGROUND-COLOR: #F26B1D;
	COLOR: #FFFFFF;
	BORDER-TOP: 1px SOLID #F9B690;
	BORDER-LEFT: 1px SOLID #F9B690;
	BORDER-BOTTOM: 1px SOLID #914011;
	BORDER-RIGHT: 1px SOLID #914011;
}

.t_shadow {filter:
   		
		progid:DXImageTransform.Microsoft.Emboss();
		
		width: 100%; color: #bcbcbc;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size: 25pt;
		letter-spacing: 1px;
		font-weight:bold;
	}


BODY
{
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}


A {
		color: #990000;
	}

	A:Hover {
		color: #ff0000;
	}

	.base_link {
		color: #990000;
	}

	.base_link:Hover {
		color: #ff0000;
	}
	
	.black_link {
		font-size:13px;
		color: #000000;
		text-decoration: none;
	}


	.table_headline {
		font-size:12px;
		font-weight:bold;
		background-color: #D4D0C8;
		color: #000000;
	}
	
	.table_row1 {
		background-color: #fcfcfc;
	}

	.table_row2 {
		background-color: #f6f6f6;
	}
	

	.box {
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#f6f6f6', EndColorStr='#D0D0D0');
	}

	.ItemBox {
		
		background-color:#F1F1F1;
		
		border: 1px solid #dbdbdb;
	}
	.homeItemTitle {
		padding: 3px 8px 5px; 
		border-top: solid 4px #bcbcbc; 
		border-bottom: solid 2px #dbdbdb; 
		font-size:18px;
		font-weight:bold;
		line-height:100%; 
		color:#940505; 
		background-color:#fdfdfd;
	}
	
	.ItemTitle {
		padding: 10px 10px 3px; 
		font-size:18px;
		font-weight:bold;
		line-height:100%; 
		color:#940505; 
		background-color:#fdfdfd;
	}
	
	.homeItemTitleLink {
		font-family: Arial, Tahoma, Verdana,  Helvetica, sans-serif;
		font-size:18px;
		text-decoration:none;
		font-weight:bold;
		color:#4d4d4d;
		text-transform: capitalize;
		
	}
	
	.homeItemTitleLink:Hover {
		color:#990000; 
	}
	
	
	
	.item_title {
		color: #000000;
		font-size:18px;
		font-weight:bold;
		padding-bottom:2px;
	}
	.big_title {
		font-size: 25px;
		font-weight: bold;
	}
	.body {
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		background-color: #D8D6D7;
		background-image: url(../images/bgmain.jpg);
		background-position: top;
		background-repeat: repeat-x;
	}
	
	.kartis {
		font-size:11px;
		background-color: #FFFFFF;
		border-top: 1px solid #545353;
		padding-left:5px;
		padding-right:5px;
		
	}

	
	.menu_link {
		width:100%;
		height:100%;
		font-size:12px;
		color: #000000;
		text-decoration : none;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}

.menu_link:Hover	{
		width:100%;
		height:100%;
		color : #FFFFFF;
		font-size:12px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		text-decoration : none;
	}
	
	.topbar_link{
		color: #000000;
		text-decoration: none;
		width:100%;
		height:100%;
	}
	
	.topbar_link:Hover{
		color: #990000;
		text-decoration: none;
		width:100%;
		height:100%;
	}
	
	.topbar_off {
		color: #000000;
		background-color: #fbfbfb;
		font-size: 13px;
		font-weight: bold;
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 2px;
		padding-top: 4px;
		text-align: center;
		border-top: 1px solid #000000;
		border-bottom: 3px solid #e9e9e9;
	}

	.topbar_on {
		color: #990000;
		background-color: #fbfbfb;
		font-size: 13px;
		font-weight: bold;
		padding-right: 10px;
		padding-left: 10px;
		padding-bottom: 0px;
		padding-top: 4px;
		cursor: pointer;
		cursor: pointer;
		text-align: center;
		border-top: 1px solid #000000;
		border-bottom: 5px solid #cc3300;
	}
	
	
	
	.field_label_heb {
		font-size:14px;
	}
	
	.field_label_eng {
	
	}
	
	.field {
	
	}
	
	.form {
		background-color: #DFDFDF;
	}

	
	
	

.pageNum {
	-moz-box-shadow:inset 0px 7px 12px 0px #ffffff;
	-webkit-box-shadow:inset 0px 7px 12px 0px #ffffff;
	box-shadow:inset 0px 7px 12px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.pageNum:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.pageNum:active {
	position:relative;
	top:1px;
}


	

.pageNumOn {
	-moz-box-shadow:inset 0px -10px 10px 0px #ffffff;
	-webkit-box-shadow:inset 0px -10px 10px 0px #ffffff;
	box-shadow:inset 0px -10px 10px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:4px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.pageNumOn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.pageNumOn:active {
	position:relative;
	top:1px;
}





.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #e80f00;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e80f00;
	box-shadow:inset 0px 1px 0px 0px #e80f00;
	background-color:#780c05;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #660700;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;
}.btn:hover {
	background-color:#db1200;
}.btn:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

/* This imageless css button was generated by CSSButtonGenerator.com */




.big_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #e80f00;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e80f00;
	box-shadow:inset 0px 1px 0px 0px #e80f00;
	background-color:#780c05;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #660700;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;
}.big_btn:hover {
	background-color:#db1200;
}.big_btn:active {
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */




	.btn_off {
		width: 80px;
		color: #FFFFFF;
		font-size: 11;
	}
	
	.s_btn {
		width: 30px;
		height: 18px;
		background-color: #990000;
		color: #FFFFFF;
		font-size: 11;
		border-top: 2px solid #D19898;
		border-left: 2px solid #D19898;
		border-right: 2px solid #3C0000;
		border-bottom: 2px solid #3C0000;
	}
	
	.search_btn {
		background-color: #0146A8;
		color: #FFFFFF;
		font-weight: bold;
		font-size:12px;
		width: 100%;
	}
	
	
	.td_button0 {
		border-bottom : 1px solid #848484;
		border-right :  1px solid #848484;
		border-left :   1px solid #FFFFFF;
		border-top :    1px solid #FFFFFF;
		background: #efefef;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 4px;
		padding-right: 4px;
		text-align : center;
		color: #000000;
		font-size: 15px;
		height: 19px;

	}

	.td_button1 {
		border-bottom : 1px solid #FFFFFF;
		border-right : 1px solid #FFFFFF;
		border-left : 1px solid #444444;
		border-top :  1px solid #444444;
		background-color: #ffcc33;
		padding-bottom: 0px;
		padding-top: 0px;
		padding-left: 4px;
		padding-right: 4px;
		text-align : center;
	}
	
	.c_page { font-size : 12px;	color : Black; font-weight : bolder; }
	.page { font-size : 12px; color : Black; }
	
	
	.sub_subject_link {
		color: #02379A;
		font-size: 13px;
		--font-weight: bold;
		padding-right:4px;
		padding-left:4px;
	}
	.sub_subject_link:HOVER {
		background-color: #990000;
		color: #FFFFFF;
		font-size: 13px;
		--font-weight: bold;
		text-decoration: none;
		padding-right:4px;
		padding-left:4px;
	}

	.sub_subject_link_mark {
		background-color: #000066;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-decoration: none;
		padding-right:4px;
		padding-left:4px;
	}
	.sub_subject_link_mark:HOVER {
		background-color : #000066;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-decoration: none;
		padding-right:4px;
		padding-left:4px;
	}
	
	
	.subject_link {
		color: #023497;
		font-size: 14px;
		font-weight: bold;
	}
	.subject_link:HOVER {
		color: #993333;
		font-size: 14px;
		font-weight: bold;
	}
	.slide {
		border-right: 1px solid #aaaaaa; 
		border-bottom: 1px solid #aaaaaa; 
		border-top: 1px solid #dfdfdf; 
		border-left: 1px solid #dfdfdf;
		background-color: #fafafa;
	}
	
	.pic_title {
		font-size: 11px;
		color: #707070;
	}
	
	.member_name {
		font-size: 11px;
		font-weight:bold;
		color: #0173D1;
		text-transform:capitalize;
	}	
	
	.member_name:Hover {
		font-size: 11px;
		font-weight:bold;
		color: #990000;
		text-transform:capitalize;
	}	

	.photographer {
		font-size: 12px;
		color: #0173D1;
		text-transform:capitalize;
	}

	.photographer:Hover {
		font-size: 12px;
		color: #993300;
	}
	
	.member_name:Hover {
		font-size: 11px;
		font-weight:bold;
		color: #000066;
		text-transform:capitalize;
	}	
	
	
	.admin_name {
		font-size: 11px;
		font-weight:bold;
		color: #990000;
		text-transform:capitalize;
	}	
	
	.new_m { font-size : 14px; 	color : Black;}
	
	.tguva { font-size : 12px;	color : Black;}
	
	.text {
		font-size : 14px;
		color : Black;
		text-align : justify;
	}

	.s_text {
		font-size : 13px;
		color : Black;
		text-align : justify;
	}
	
	.pic_size {
		font-size: 10px;
		color: #606060;
	}
	
	.pic_title_big {
		font-size: 18px;
		font-weight:bold;
		color: #707070;
		text-transform:capitalize;
	}
	
	.pic_size_big {
		font-size: 11px;
		color: #606060;
	}

	.c_box {
		background-color : #FFFFFF;
		padding-left:5px;
		padding-right: 3px;
		padding-top: 2px;
		padding-bottom: 2px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size : 12px;
	}
	
	
	.CB_off {
		background-color:#FFFFFF;
		color: #000000;
		font-size: 12px;
		cursor: pointer;
	}
	
	.CB_on {
		background-color:#003366;
		color: #FFFFFF;
		font-size: 12px;
		cursor: pointer;
	}
	
	
.menu_table {
		border-bottom-color: #3A4524;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-left-color: #3A4524;
		border-left-style: solid;
		border-left-width: 1px;
		border-right-color: #3A4524;
		border-right-style: solid;
		border-right-width: 1px;
	}
	.menu_td
	{
		padding-right:15px;
		padding-left:15px;
	}
	
.menutop {
		background-color : #FFFFFF;
		font-size:12px;
		color: #000000;
		text-decoration : none;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}

.menutop_on	{
		background-color : #990000;
		color : #FFFFFF;
		font-size:12px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		text-decoration : none;
	}
	
.white_text {
	font-size:11px;
	color: #777777;
	cursor: default;
	text-align : justify;
	padding-bottom:10px;
	}	

	
.rightClick
{
  Clear: both;
  Z-Index: 12px;
  Visibility: hidden;
  Width: 150px;
  height:200px;
  Position: absolute;
}


.menu_pop {
	border: 2px outset #FFFFFF;
	background-color : #D4D0C8;
}


.menu_pop_td_1 {
		background-color : #000066;
		color: #FFFFFF;
		font-size:12px;
		padding-right: 20px;
		padding-left: 10px;
		cursor: default;
	}
	
	.menu_pop_td_0 {
		background-color : #D4D0C8;
		color: #000000;
		font-size:12px;
		padding-right: 20px;
		padding-left: 10px;
	}
	
	
	.bg_link {
		background-color: #dbdbdb;
		color: #121212;
		text-decoration: none;
	}
	
	.bg_link_mark {
		background-color: #990000;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	
	.search {
			background-repeat: no-repeat;
			background-image: url(../images/search_icon.gif);
			padding-left: 20px;
			background-position: left;
		}
	
	
	#dhtmltooltip{
		position: absolute;
		border: 1px solid black;
		padding: 2px;
		padding-right:5px;
		padding-left:5px;
		padding-top:5px;
		padding-bottom:5px;
		background-color: #ffffe1;
		visibility: hidden;
		z-index: 100;
		font-size:13px;
		text-align : center;
}



/* Gallery Styles */

#motioncontainer {
/*margin:0 auto;  Uncomment this line if you wish to center the gallery on page */
width: 100%; /* Set to gallery width, in px or percentage */
height: 80px; /* Set to gallery height */
}

#motioncontainer a img {
border: 0px solid #cccccc; /* Set image border color */
pointer: hand;
}

#motioncontainer a:hover img {
border: 0px solid navy; /* Set image border hover color */
pointer: hand;
}

#statusdiv {
border: 0px solid gray;
padding: 2px;
position: absolute; /* Stop Editing Gallery Styles */
left: -300px;
visibility: hidden;
}

#motioncontainer a:hover {
color: red; /* Dummy definition to overcome IE bug */
}
/* End Gallery Styles */


.CR10 {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;

}

.CR5 {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;

}

.clink {
	background-color:#a9a9a9;
	color:#fff;
	font-size:13px;
	text-decoration:none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		padding-right:20px;
		padding:3px 10px 3px 10px;
}

.clink:Hover {
	background-color:#006699;
	color:#fff;
	text-decoration:none;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		padding-right:20px;
		padding:3px 10px 3px 10px;
}

.LoMaskimNum {
 font-size: 20px;
 font-weight: bold;
 color: #cc0000;
}

.LoMaskimTxt {
 font-size: 12px;
 color: #cc0000;
}

.MaskimNum {
 font-size: 20px;
 font-weight: bold;
 color: #009900;
}

.MaskimTxt {
 font-size: 12px;
 color: #009900;
}